foreshadow-wide.png

登录ESXi6.7主机后,系统提示“该主机可能容易受到 CVE-2018-3646 中所描述问题的影响,有关详细信息和 VMware 建议,请参阅 https://kb.vmware.com/s/article/55636。”



20190307142112.png

VMware Overview of ‘L1 Terminal Fault’ 

(L1TF) Speculative-Execution vulnerabilities in Intel processors: 

CVE-2018-3646, CVE-2018-3620, and CVE-2018-3615 (55636)


20190307143000.png

导航器--管理--系统--高级设置


20190307143115.png

搜索框输入VMkernel.Boot.hyperthreadingMitigation


20190307143158.png

禁止ESXi修补程序使用超线程

20190307143244.png

编辑选项,改为True,保存


20190307143324.png

成功更改


20190307143404.png

重新引导后提示消失



更新日期: 2019年03月07日
文章标签: VMware
文章链接: https://www.vos.cn/vm/283.html  
版权说明:如非注明,本站文章均为vOS原创,转载请注明出处和附带本文链接。